System Administration
cancel
Showing results for 
Search instead for 
Did you mean: 

Re: hp-snmp-agents on amd64 architecture with debian lenny

 
New Member

hp-snmp-agents on amd64 architecture with debian lenny

I installed the hp-snmp-agents package under Debian Lenny on a DL365 G5 (amd64). Unfortunately cmaidad and cmaeventd are not running. When I start them manually, I get the following error:
InfoMgrInitStatus returns 0x80000003
I have seen some messages from people having the same problem. They could solve it by installing compat libs such as glib-1.2.10-20.el5 and compat-libstdc++-296-2.96-138 for RedHat. But in Debian Lenny I can't find such compat libs. I tried to install libstdc++5, ia32-libs and lib32stdc++6, but it didn't help. What libs do I have to install in order to get those 2 urgent daemons running ?
1 REPLY 1
New Member

Re: hp-snmp-agents on amd64 architecture with debian lenny

Install the package libstdc++2.10-glibc2.2 from lenny-deliverables-20081028.iso.